/*=========================================*/
/*=========Green Color Scheme Style========*/
/*=========================================*/
a { text-decoration:none;color:#699A34;}
a:hover { color:#2B4908;}

/*=========================================*/
/*==========Start Home Page Style==========*/
/*=========================================*/

/*==========Menus Colors==========*/
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover { /*CSS class that's dynamically added to the currently active menu items' LI A element*/color: #FFFFFF; color:#699A34;}
#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover,#menu li.current_page_item a  { color:#fff;border-bottom: 2px solid #699A34;}
#menu .ddsmoothmenu li li {background:#333;}

/*==========Slider Colors==========*/
.slide .slide-content.entry { background:url(../images/purple.png);border-right:8px solid #2B4908;}
#slides .pagination li a { background-image:url(../images/pagination.png);}
.slide .slide-content.entry h2 a { color:#000;}
.slide-content p { color: #000;}

/*==========Blockquote Colors==========*/
blockquote { background:url(../images/qoute.png) no-repeat;}
blockquote a { color:#699A34;}

/*==========Footer Colors==========*/
.footer-container { background:url(../images/footer_container_bg.png) left top repeat-x; }
.footer-container h4 { background: url(../images/h4-border-bg.png) repeat-x;background-position:0% 100%;color:#a8d17a;}
.footer-container p { color:#ccc;}
.footer-container .textwidget { color: #b7bfaf;}
.footer-container ul { list-style-image:url(../images/disc-img.png);}
.footer-container a { color:#b7bfaf;}
.footer-navi { background:#000 url(../images/footer_bg.png) top left no-repeat;}
.footer-navi .navigation ul li {color:#999;}
.footer-navi .navigation ul li a { color:#699A34;}
.footer-navi .navigation .right-navi p { color:#999;}
.footer #searchform label { color: #99C26C;}
.footer #searchform { background:url(../images/search-bg.png) no-repeat;}

/*=========================================*/
/*==========Start Home Page Style==========*/
/*=========================================*/

.folio-page-info ul.paging li.first a { color:#FFFFFF;}
.folio-page-info ul.paging li:hover { }
ul.paging a.active, ul.paging a:hover, ul.paging a.current { color:#ffffff !important;border:1px solid #546F9E;background:url(images/grad_px.gif) top repeat-x #699A34;}
